[HEADER]
VERSION=extended-2

[_EXTENSION]
RAIN_DEV=1
REQUIRED_VERSION=2051

[INFO]
SCREEN_NAME=TikTok - SlimRacing91-Audi RS3 Sedan 25.kn5

[BASIC]
GRAPHICS_OFFSET=0,-0.315,-0.04
GRAPHICS_PITCH_ROTATION=-0.0
TOTALMASS=1650
INERTIA=1.68,1.30,4.79

[GRAPHICS]
DRIVEREYES=0.356038,1.01504,-0.0515229
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=26
ON_BOARD_PITCH_ANGLE=-9.033837
BUMPER_CAMERA_POS=0.000000,0.220000,2.400000
BONNET_CAMERA_POS=0.000000,0.620000,0.420000
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.5
FUEL_LIGHT_MIN_LITERS=12
BONNET_CAMERA_PITCH=0.000000
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.5
STEER_ASSIST=0
STEER_LOCK=450
STEER_RATIO=15.0
LINEAR_STEER_ROD_RATIO=0.00275

[FUEL]
CONSUMPTION=0.0032
FUEL=30
MAX_FUEL=63

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.34
PICKUP_REAR_HEIGHT=-0.30

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

